Announcement

Collapse
No announcement yet.

MAMP Pro Server Mountain Lion cannot install zendguard

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • MAMP Pro Server Mountain Lion cannot install zendguard

    Hello, MAMP issue seems to have disappeared from these forums since 2011...

    I am struggling (in order to run Scriptcase) to get this right on MAMP Pro 2.1.1 on my MAC running Mountain Lion.

    I allways get "One more more files on this web site were encoded by ZendGuard and the required run-time support is not installed orproperly configured."

    I can install ionCube without any trouble in all php installed by MAMP, but (after commenting out or not ionCube) I tried Zendguard on PHP 3.1.4 or 4.4 with no success and ZendOptimizer for PHP 5.2.17 with no success.

    I'm able to run Scriptcase on a Zend CE server, but would prefer to run it on my MAMP Pro one...

    Does anyone run Scriptcase V6/7 on a Mac with Mountain Lion OS X ( and with MAMP Pro ) ?

    Thanks for help in this,

  • #2
    Hello,

    What is the PHP version of your MAMP server?

    regards,
    Bernhard Bernsmann

    Comment


    • #3
      Originally posted by bartho View Post
      Hello,

      What is the PHP version of your MAMP server?

      regards,
      Bernhard Bernsmann
      I've tried the three proposed by MAMP Pro

      5.2.17, 5.3.14 and 5.4.4 the last two with ZendGuard, the first one with Optimizer, picking up the .so files for the stated PHP...

      Thanks

      Comment


      • #4
        Ok,

        Just so you know, SC 6 and 7 only works with PHP 5.3. And SC 5 with PHP 5.2 (I'm talking about development environment). Check if you have mbstring, zip e gd2 enabled on your server. And make sure that Zend Guard's version is 3.3 (or superior).

        If you still are unable to install SC, please contact our support to try to figure out what might impeding you from installing ScriptCase. Our chat is active on workdays from 8:00am to 6:00pm, and our ticket system is always available.

        regards,
        Bernhard Bernsmann

        Comment


        • #5
          All these are enabled. I've downloaded the latest ZendGuardLoader. And no results, will try your support when time's OK
          Thank you

          Comment

          Working...
          X